.Post {
    transition: all 0.3s ease-in-out;
    width: 30%;
    margin-bottom: 10px;
    cursor: pointer;
}

.Post:hover {
    transition: all 0.3s ease-in-out;
    text-decoration: none;
    padding: 2px;
}

